<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Element</title>

  <link rel="stylesheet" href="css/vendor/bootstrap.min.css">

  <link rel="stylesheet" href="css/vendor/font-awesome/css/font-awesome.min.css">

  <link rel="stylesheet" href="css/main.css">
</head>
<body>
	<header class="navbar-two">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active js-scroll-trigger" href="#practice-area">All Items</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="inner-page-pt">
		<div id="inner-cotent-wrapper-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<h4>Layout Columns</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem nostrum sapiente perspiciatis ea unde architecto. Tempora accusantium quis atque error autem, repudiandae, illum, laudantium eaque sit possimus aspernatur. Odio sit ipsa dolores eaque! Ipsam quos laboriosam vitae assumenda, fugiat quo voluptatum in sunt voluptas quaerat, illo laborum sint inventore similique.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis.</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis voluptatum reprehenderit molestias sunt natus, assumenda quas. Hic quisquam perferendis, tenetur! Laboriosam blanditiis illo autem neque, nam excepturi exercitationem totam alias corporis repellendus earum odit illum veniam nihil pariatur soluta expedita, unde doloribus voluptate voluptates aliquam rerum eum. Quidem ipsum pariatur ut dignissimos cupiditate officiis, eligendi reprehenderit obcaecati quae aperiam doloremque maiores ex laudantium commodi atque libero ea, vel nihil qui eos. Sed amet voluptates cumque! Dolorum quaerat repellat velit. Non!</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-widget-logo">
							<img src="img/logo.png" alt="">
						</div>
						<div class="footer-details">
							<p>Class is also likely to be focused on slow and gentle movements so it's a great type of yoga to is also likely to be focused on slow and gentle movements so it's a great type of yoga to...</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Quick Links</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Sign In</a>
									<a href="#">Sign Up</a>
									<a href="#">New Registration</a>
									<a href="#">Hotelier Registration</a>
									<a href="#">Event Owner Registration</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Listing</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">All Clients</a>
									<a href="#">All Cases</a>
									<a href="#">Team Members</a>
									<a href="#">Our  All Features</a>
									<a href="#">Featured Hoteliers</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Help & Support</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Blog</a>
									<a href="#">About Us</a>
									<a href="#">Contact Us</a>
									<a href="#">Meet The Team</a>
									<a href="#">Support Center</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="copyright-text">
			                Copyright &copy; 2019 | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>	
		               </div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12">
						<ul class="footer-nav">
							<li>
								<a href="#">Term of service</a>
							</li>
							<li>
								<a href="#">Privacy Policy</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>
